PHP Handbuch
Zurück |  | Weiter

# zend_unregister_functions

zend_unregister_functions -- ...

## Beschreibung

#include <zend_API.h>

void zend_unregister_functions ( zend_function_entry* functions, int count, HashTable* function_table, magic TSRMLS_DC )

...

## Parameter Liste

`functions`

  ...

`count`

  ...

`function_table`

  ...

`TSRMLS_DC`

  ...

## Rückgabewerte

...

Zurück | Zum Anfang | Weiter
zend_unmangle_property_name | Nach oben | zend_unregister_ini_entries